:root {
    --corle-base: #8B5E27;
    --corle-base-rgb: 139, 94, 39;
    --corle-black: #1B2A4A;
    --corle-black-rgb: 27, 42, 74;
}

.preloader__image {
    background-image: url(../images/icon/icon.png);
}

.cta-two--three .cta-two__title {
    color: #fff;
}

.cta-two--three .cta-two__text {
    color: #fff;
    font-weight: 700;
}

.about-three__happy-client {
    color: #fff;
}

.about-three__count-box h3,
.about-three__count-box span {
    color: #fff;
}

.about-three__happy-client-text-1,
.about-three__happy-client-text-2 {
    color: #fff;
}

.services-three .row {
    display: flex;
    flex-wrap: wrap;
}

.services-three .row > [class*="col-"] {
    display: flex;
}

.services-three .services-two__single {
    height: 100%;
}

.services-two__icon i {
    font-size: 50px;
}

.services-two__single:hover .services-two__icon i,
.services-two__single:hover .services-two__icon span {
    color: #fff;
}

.how-it-work__icon span,
.how-it-work__icon i {
    color: #fff;
    font-size: 28px;
}

.how-it-work__bottom .row {
    display: flex;
    flex-wrap: wrap;
}

.how-it-work__bottom .row > [class*="col-"] {
    display: flex;
}

.how-it-work__single {
    height: 100%;
}

.progress-one {
    padding-top: 80px;
}

.contact-three .contact-one__text,
.contact-three .contact-one__text-2,
.contact-three .contact-one__contact-list a,
.contact-three .contact-one__contact-list .icon span {
    color: #fff !important;
}

.contact-three .contact-one__contact-list li .icon:hover span {
    color: #8B5E27 !important;
}

.main-menu-three__wrapper {
    background-color: #fff;
}

.page-header {
    margin-top: 0;
}

.footer-widget-two__explore-list li {
    color: rgba(255, 255, 255, .60);
}
